<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2d08eddbeee43a4117f4fbfe9601fbb3">
  <dict>
    <!--2024-05-31 15:01:09.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:01:09.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
